Topic on Talk:Extension default namespaces

Jump to navigation Jump to search
Peachey88 (Flood) (talkcontribs)
Peachey88 (Flood) (talkcontribs)

No, since SMW is not installed on this wiki and a version prior 1.0 will not be installed in the future. Cheers

This post was posted by Peachey88 (Flood), but signed as Kghbln.

Reply to "102"